#lightDivider1 {height:1px}
#darkDivider1 {height:2px}
#h1 {height:43px}
#lightDivider {height:1px}
#darkDivider {height:2px}
#fadedDivider {height:2px}
#glow {height:176px}
#metalbackgroundcopy {height:218px}
#h1Container {height:323px}
#footerDivider {height:2px}
#footer {height:34px}
#container {height:960px}
